Subject: Re: [netatalk-admins] Appletalk Printing

From: "Michael Rothwell" <[email-masked]>
Date: Wed, 30 Jul 1997 08:50:11 -0400

Look at:

http://artoo.hitchcock.org/~flowerpt/projects/linux-netatalk/ghostscript.htm
l
http://thehamptons.com/anders/netatalk/
http://eats.com/linux_mac_win.html

I've used the information in the above documents to print to Apple
laserwriters, Canon copiers and Canon color printers. It works (and for the
canons, it works better than tcp/ip printing).

Michael Rothwell
Holly Springs, NC
[email-masked]

----------
> From: Eric Fisher <[email-masked]>
> To: [email-masked]
> Subject: [netatalk-admins] Appletalk Printing
> Date: Wednesday, July 30, 1997 12:46 AM
> 
> I'm setting up a print server on RedHat 4.2 and I want to connect to an
> AppleTalk compatible printer.  The only information that I've found
points
> to a web page that no longer exists.  Does anyone know how to get linux
to
> talk to an appletalk printer, or at least a current valid reference?
> 
> Also, I was wondering if anyone else was experiencing a problem with
> netatalk 1.3.3 and MacOS 8.  On my linux fileserver, when logged on and
> viewing a directory from a mac, the files and directories literally
bounce
> around the screen.  Along with this, the number of total items in the
> directory also change.  Does anyone have a possible solution?  Does
> v1.4b fix this?
> 
> Thanks,
> Eric Fisher
> 
>